[lowrisc-dev] Unofficial repository of Debian packages for RISC-V 64-bit (riscv64)

Manuel A. Fernandez Montecelo manuel.montezelo at gmail.com
Sat Apr 22 16:25:03 BST 2017


Yes, Stefan helped me to learn of the latest items a few days ago.

I knew about the changes in doubles and sizeof(jmp_buf), but not the rest,
so virtually all the binaries will be incompatible, and all libs, if they
cannot be linked to.

Some arch-dependent packages are perl or python modules with little or no
binary code that maybe can be salvaged, but those are also the easier to
build, so it's a small consolation.

-- 
Manuel A. Fernandez Montecelo <manuel.montezelo at gmail.com>


More information about the lowrisc-dev mailing list